/* 
Copyright 2026 by crllsoft.dk
file: crllpf0.css 
*/
@charset "utf-8";
@namespace url(http://www.w3.org/1999/xhtml);

body {
    font-family: sans-serif;
}

input:valid {
    background-color: YellowGreen;
}

input:invalid:required {
    background-color: Yellow;
    
}

button:hover {
    opacity: 0.5;
    font-size: 50%;
}

input {
    font-size: 10px;
}


#crllpSignUpOrLogInDiv {
    color: brown;
    font-size: 80%;
    font-weight: bold;
    padding: 4px;
    margin: 4px;
    background-color: #eecc88;
}

#crllpTitleDiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
    color: #f7b400ff;
    font-size: 200%;
    font-weight: bold;
    background-color: #00aa00ff;
}

#crllpTitle {
    font-size: 80%;
}
